{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram NX/SX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "millesime": 2024,
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "accessoires": "Herrmans H-Black MR8 E, 50 lm Headlight / AXA Juno Ebike Rear Light / Dynamo via system battery / Easylife, system carrier / Curana, Apollo 75, Aluminium Fenders / Ursus, Mooi, Rear stand",
    "assistance électrique": {
      "batterie": "InTube 720 Wh",
      "moteur": "Yamaha PW-S2, 250 W, 75 Nm, 25 km/h",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "châssis": {
      "amortisseur": "RockShox Deluxe select, Air, Trunnion Mount",
      "cadre": "Aluminium : Adventr FS Aluminium, 140 mm travel",
      "fourche": "RockShox 35 Gold RL, Air, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, Boost 15 x 110 mm thru-axle, 140 mm travel"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar ++, 780 mm",
      "jeu de direction": "Acros BlockLock, Aluminium",
      "potence": "Alu A-head, 31.8 mm"
    },
    "guide-chaîne": "Nylon DirectMount",
    "roues": {
      "jantes": "WTB ST i30 TCS, Double Wall, moyeux Shimano MT400-B, CenterLock",
      "pneus": "Continental Ruban, Reflex, 29x2.3\""
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram PG-1210 Eagle, 11-50 dts"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX Eagle, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle, Trigger switch, 1x12-vitesses"
      },
      "pédalier": "Haibike Components, The Crank +++, Aluminium / Sram, 38 dts"
    },
    "équipements": {
      "freins": "Magura MT5, 4-piston, Hydr. Disc Brake, MDR-C 203 (203/203 mm)",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [ "Silver / Dark Blue - Matt" ],
  "description": "Des suspensions complètes pour la prochaine aventure. Le Haibike Adventr 9 équipé de roues de 29″ allie les avantages d'un vélo électrique standard au confort et à la configuration d'un vélo électrique de trekking. Le résultat ? Un véritable SUV aux couleurs éblouissantes qui relève tous les défis sur deux roues.\r\n\r\nSes atouts : grâce à ses équipements complets et polyvalents tels que le moteur Yamaha PW-S2 et une batterie de 720 Wh, des suspensions avant et arrière au débattement de 140 mm, ainsi qu'au dérailleur et aux freins de haute qualité Sram et Magura, vous êtes parfaitement armé pour les allers-retours du quotidien comme pour les randonnées de plusieurs jours sur des terrains plus exigeants.\r\n\r\nPratique, le système de rail modulaire vous permet de fixer des accessoires en deux temps, trois mouvements. Avec le porte-bagages, les garde-boue et l'éclairage intégré, vous êtes également en conformité avec la norme StVZO (Allemagne). Qu'attendez-vous ? Le moment est venu de vous lancer dans l'aventure !",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1234
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 419
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 651
      },
      "taille de cadre": "S",
      "taille de cadre (cm)": 41,
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1243
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      },
      "taille de cadre": "M",
      "taille de cadre (cm)": 44,
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 585
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1253
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 666
      },
      "taille de cadre": "L",
      "taille de cadre (cm)": 47,
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1267
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 669
      },
      "taille de cadre": "XL",
      "taille de cadre (cm)": 50,
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      }
    }
  ],
  "gtin13": "4054624153396",
  "image": "https://product-cdn-frz.alltricks.com/medium/262/715262/2715262/5471990",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "mpn": "45504450",
  "name": "Haibike Adventr 9 Sram NX/SX Eagle 12V 720 Wh 29″ Argent",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624153389",
      "mpn": "45504440",
      "price": 4999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676559",
      "stock": 1,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2838836-vtt_electrique_tout_suspendu_haibike_adventr_9_sram_nx_sx_eagle_12v_720_wh_29___argent_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153396",
      "mpn": "45504450",
      "price": 4999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676482",
      "stock": 1,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2838836-vtt_electrique_tout_suspendu_haibike_adventr_9_sram_nx_sx_eagle_12v_720_wh_29___argent_2024"
    }
  ],
  "sku": "2715262",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm"
  ]
}
